@charset "utf-8";

/* ======================================================
 * philosophy_xplora.css
 * ------------------------------------------------------
 * @media print, screen and (min-width: 768px)
 * @media only screen and (max-width: 767px)
====================================================== */

/* ======================================================
 * PC
====================================================== */
@media print, screen and (min-width: 768px) {
	/* ------------------------------------------------------
	 * Parts
	------------------------------------------------------ */
	/* ----- philosophy_xplora-main ----- */
	.philosophy_xplora-main{
		text-align:center;
	}
	.philosophy_xplora-main .main_text{
		font-size: 2rem;
		font-weight: 700;
		margin-top:20px;
	}
	.philosophy_xplora-main .line{
		margin:30px auto;
		width:90%;
		text-align: center;
	}
	.philosophy_xplora-main .line hr{
		display: block;
		border-top: 1px solid #00ada9;
	}
	.philosophy_xplora-main .sub_text{
		margin:0 100px;
	}
	.philosophy_xplora-main .sub_text-row{
		display: flex;
		flex-wrap: wrap;
		width:100%;
	}
	.philosophy_xplora-main .sub_text-row:nth-child(n+2){
		margin-top:10px;
	}

	.philosophy_xplora-main .sub_text dt{
		display:flex;
		width: 220px;
		background-color: #ffffff;
		border: 1px solid #00ada9;
		border-radius: 10px;
		padding: 10px;
		align-items:center;
		justify-content: center;
		font-weight: bold;
		color: #00ada9;
		font-size: 2rem;
	}
	.philosophy_xplora-main .sub_text dd{
		display:flex;
		width: calc(100% - 220px);
		padding-left:20px;
		align-items:center;
		text-align:left;
	}	
}

/* ======================================================
 * SP
====================================================== */
@media only screen and (max-width: 767px) {
	/* ------------------------------------------------------
	 * Parts
	------------------------------------------------------ */
	/* ----- message-layout ----- */
	.philosophy_xplora-main .main_text{
		font-size: 1.5rem;
		font-weight: 700;		
		margin-top:10px;
	}
	.philosophy_xplora-main .line hr{
		color:#00ada9;
		display: block;
		border-top: 1px solid #00ada9;
	}
		.philosophy_xplora-main .sub_text{
		display:block;
	}
	.philosophy_xplora-main .sub_text-row:nth-child(n+2){
		margin-top:15px;
	}
	.philosophy_xplora-main .sub_text dt{
		width: 50%;
		background-color: #ffffff;
		border: 1px solid #00ada9;
		border-radius: 10px;
		padding: 5px 10px;
		font-weight: bold;
		color: #00ada9;		
		text-align: center;
		font-size: 1.5rem;
	}
	.philosophy_xplora-main .sub_text dd{
		margin-top:10px;
	}		
}
